Subject: Re: Reversed Images
From: Jim Phillips <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 16 Apr 1996 11:34:52 -0700

At 11:46 AM 4/16/96 -0400, you wrote:
>All,
>
>   I'm mapping an image onto *all* sides of a cube using Cubic Map. But on
>the negative sides (-X, -Y, -Z) of the cube the image reverses and is
>backwards. This also happens when I use Planer Map, instead of Cubic. I
>could use ImageFX to create a reversed image, and then map that onto the
>negative sides, which would (I think) reverse again, giving me the correct
>image map. But I was hoping there was a simple fix.
>
>   Any ideas?
>
>
Isn't this a situation where if you make the size negative on one lateral
axis, it will reverse the image?  I can't try it, I'm at work. . .
Jim Phillips   
[email-masked]
LW / DEC ALPHA / PVR / Photoshop